@echo off
echo.         ***************************************
echo.         *           CINEMA v.2.0              *
echo.         *                                     *
echo.         * By: Jonathan Daughtrey              *
echo.         ***************************************
echo.
Doom3.exe -dehacked cinema.deh -file cinema.wad cintex.wad cinsound.wad cingrfx.wad
goto End
:End